<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="libs/itext-1.2.jar"/>
	<classpathentry kind="lib" path="libs/jcommon-1.0.0.jar"/>
	<classpathentry kind="lib" path="libs/jfreechart-1.0.1.jar"/>
	<classpathentry kind="lib" path="libs/jzlib-1.0.7.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/SemanticLibrary"/>
	<classpathentry combineaccessrules="false" kind="src" path="/Generator"/>
	<classpathentry kind="lib" path="/SemanticLibrary/lib/commons-math3-3.0.jar"/>
	<classpathentry kind="lib" path="libs/log4j-1.2.17.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/ExperimentDatabase"/>
	<classpathentry kind="lib" path="libs/symja_android_library.jar"/>
	<classpathentry kind="lib" path="libs/lp_solve/lpsolve55j.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/Jama-1.0.3"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/trove-3.1a1"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
